# -*- encoding: utf-8 -*-
require File.expand_path('../lib/peridot/version', __FILE__)

Gem::Specification.new do |gem|
  gem.authors       = %w(Sven Winkler)
  gem.email         = %w(sven@w5r.org)
  gem.description   = %q{Dotfile management with rake on steroids}
  gem.summary       = %q{Dotfile management with rake on steroids}

  gem.files         = `git ls-files`.split($\)
  gem.homepage      = 'https://github.com/svenwin/peridot'
  gem.name          = 'peridot'
  gem.require_paths = %w(lib)
  gem.version       = Peridot::VERSION
  gem.license       = 'DWTFYWTPL'

  gem.add_dependency('dotenv', '0.9.0')
  gem.add_dependency('listen', '1.3.1')
  gem.add_dependency('rake', '>= 10.1.0')
end
